Export subscriptions

Downloads a CSV file with all the subscriptions that match the search request.

GET

https://api.mercadopago.com/preapproval/export
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
collector_id
number

REQUIRED

ID of the collector requesting the subscriptions.
preapproval_plan_id
string
Specifies a Plan ID for filtering results from the export.
status
string
Specifies a status for filtering results from the export. Can be null, one or more than one.
sort
string
Specifies the type of sorting selected to retrieve the subscriptions. You must indicate a field and a sort type with the following format field_name:sort_type.
Response parameters
Esta solicitação não tem resposta
Errors

401Error

401

Unauthorized

500Error

500

Error

Request
curl -X GET \
    'https://api.mercadopago.com/preapproval/export'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
    
Response
// This request has not been responded to.